create project in git and copy the http url in the created project(http url)
1. git init
2. git add .
3. check status and commit changes you made
4. git remote add gitlab https://gitlab.com/AnjaliKampalli/first-react-native-project.git -> [link is the copied http url of new project]
5. git push -u -f gitlab master

